/**********************************
 ここからjointcup_wrap枠のスタイル
**********************************/
div.jointcup_wrap {
width: 720px;
border: 0px solid #000000;
padding: 0px;
margin: 0 auto;
}
/**********************************
 ここまでjointcup_wrap枠のスタイル
**********************************/

/**********************************
 ここからjointcup_bg_top枠のスタイル
**********************************/
div.jointcup_bg_top {
clear: both;
width: 720px;
height: 11px;
background-image: url(image/jointcup_bg_top.gif) ; 
background-repeat: no-repeat;
border: 0px solid #000000;
padding: 0px;
margin: 0 auto;
}
/**********************************
 ここまでjointcup_bg_top枠のスタイル
**********************************/

/**********************************
 ここからjointcup_page枠のスタイル
**********************************/
div.jointcup_page {
float: left;
width: 720px;
background-image: url(image/jointcup_bg.gif) ; 
border: 0px solid #000000;
padding: 0px;
margin: 0 auto;
}
/**********************************
 ここまでjointcup_page枠のスタイル
**********************************/

/**********************************
 ここからjointcup_bg_bottom枠のスタイル
**********************************/
div.jointcup_bg_bottom {
clear: both;
width: 720px;
height: 11px;
background-image: url(image/jointcup_bg_bottom.gif) ; 
background-repeat: no-repeat;
border: 0px solid #000000;
padding: 0px;
margin: 0 auto;
}
/**********************************
 ここまでjointcup_bg_bottom枠のスタイル
**********************************/

/**********************************
 ここからjointcup_img_01枠のスタイル
**********************************/
div.jointcup_img_01 {
float: left;
width: 720px;
border: 0px solid #000000;
padding: 0px;
margin: 0 auto;
}
/**********************************
 ここまでjointcup_img_01枠のスタイル
**********************************/

/**********************************
 ここからjointcup_message_1枠のスタイル
**********************************/
div.jointcup_message_1{
float: left;
width: 720px;
border: 0px solid #000000;
padding: 0px;
margin: 0 auto;
}
/**********************************
 ここまでjointcup_message_1枠のスタイル
**********************************/

/**********************************
 ここからjointcup_subtitle枠のスタイル
**********************************/
div.jointcup_subtitle {
float: left;
width: 720px;
height: 25px;
border: 0px solid #000000;
padding: 0px;
margin: 0 auto;
}
/**********************************
 ここまでjointcup_subtitle枠のスタイル
**********************************/

/**********************************
 ここからleague_img枠のスタイル
**********************************/
div.league_img {
float: left;
width: 720px;
border: 0px solid #000000;
padding: 0px;
margin: 0 auto;
}
/**********************************
 ここまでjointcup_img_01枠のスタイル
**********************************/

/**********************************
 ここからjointcup_telop_annotationのスタイル
**********************************/
div.jointcup_telop_annotation {
float: left;
width: 710px;
height: 21px;
border: 0px solid #000000;
text-align: right;
padding: 5px;
margin: 0 auto;
}
/**********************************
 ここまでjointcup_telop_annotationのスタイル
**********************************/

/**********************************
 ここからjointcup_telop枠のスタイル
**********************************/
div.jointcup_telop {
float: left;
width: 720px;
border: 0px solid #000000;
padding: 0px;
margin: 0 auto;
}
/**********************************
 ここまでjointcup_telop枠のスタイル
**********************************/

/**********************************
 ここからjointcup_telop_02枠のスタイル
**********************************/
div.jointcup_telop_02 {
width: 640px;
height: 270px;
background-color: #ffffff;
border: 1px dashed #d8c436;
padding: 0px;
margin: 0 auto;
text-align: left;
border-radius: 10px;        /* CSS3草案 枠の角を丸くする */  
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 枠の角を丸くする */  
-moz-border-radius: 10px;   /* Firefox用 枠の角を丸くする */  
}
/**********************************
 ここまでjointcup_telop_02枠のスタイル
**********************************/

/**********************************
 ここからopen枠のスタイル
**********************************/
div.open {
float: left;
width: 355px;
border: 0px solid #000000;
padding: 0px;
margin: 0 auto;
text-align: left;
}
/**********************************
 ここまでopen枠のスタイル
**********************************/

/**********************************
 ここからwomen枠のスタイル
**********************************/
div.women {
float: right;
width: 355px;
border: 0px solid #000000;
padding: 0px;
margin: 0 auto;
text-align: left;
}
/**********************************
 ここまでwomen枠のスタイル
**********************************/

/**********************************
 ここからopen_text_Lのスタイル
**********************************/
span.open_text_L {
font-size: 15px;
font-style: normal;
font-weight: bold;
font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','MS UI Gothic','ＭＳ Ｐゴシック',sans-serif;
color: #0096ff;
text-decoration: none;
line-height: 26px;
}
/**********************************
 ここまでopen_text_Lのスタイル
**********************************/

/**********************************
 ここからopen_text_Sのスタイル
**********************************/
span.open_text_S {
font-size: 10px;
font-style: normal;
font-weight: normal;
font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','MS UI Gothic','ＭＳ Ｐゴシック',sans-serif;
color: #0096ff;
text-decoration: none;
line-height: 26px;
}
/**********************************
 ここまでopen_text_Sのスタイル
**********************************/

/**********************************
 ここからwomen_text_Lのスタイル
**********************************/
span.women_text_L {
font-size: 15px;
font-style: normal;
font-weight: bold;
font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','MS UI Gothic','ＭＳ Ｐゴシック',sans-serif;
color: #18762c;
text-decoration: none;
line-height: 26px;
}
/**********************************
 ここまでwomen_text_Lのスタイル
**********************************/

/**********************************
 ここからwomen_text_Sのスタイル
**********************************/
span.women_text_S {
font-size: 10px;
font-style: normal;
font-weight: normal;
font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','MS UI Gothic','ＭＳ Ｐゴシック',sans-serif;
color: #18762c;
text-decoration: none;
line-height: 26px;
}
/**********************************
 ここまでwomen_text_Sのスタイル
**********************************/

/**********************************
 ここからtext_sのスタイル
**********************************/
span.text_s {
font-size: 11px;
font-style: normal;
font-weight: normal;
font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','MS UI Gothic','ＭＳ Ｐゴシック',sans-serif;
color: #000000;
text-decoration: none;
line-height: 20px;
}
/**********************************
 ここまでtext_sのスタイル
**********************************/

/**********************************
 ここからtext_black_boldのスタイル
**********************************/
span.text_black_bold {
font-size: 16px;
font-style: normal;
font-weight: bold;
font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','MS UI Gothic','ＭＳ Ｐゴシック',sans-serif;
color: #000000;
text-decoration: none;
line-height: 30px;
position: relative;
top: 15px;
}
/**********************************
 ここまでtext_blackのスタイル
**********************************/

/**********************************
 ここからtext_black_normalのスタイル
**********************************/
span.text_black_normal {
font-size: 16px;
font-style: normal;
font-weight: normal;
font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','MS UI Gothic','ＭＳ Ｐゴシック',sans-serif;
color: #000000;
text-decoration: none;
line-height: 30px;
position: relative;
top: 15px;
}
/**********************************
 ここまでtext_blackのスタイル
**********************************/

/**********************************
 ここからtext_redのスタイル
**********************************/
span.text_red {
font-size: 16px;
font-style: normal;
font-weight: bold;
font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','MS UI Gothic','ＭＳ Ｐゴシック',sans-serif;
color: #ff0000;
text-decoration: none;
line-height: 30px;
position: relative;
top: 15px;
}
/**********************************
 ここまでtext_redのスタイル
**********************************/

a:link.green {/*未訪問のリンク*/
color:#1ba400;
font-style:normal;
font-weight: normal;
text-decoration:none;
}

a:visited.green {/*訪問後のリンク*/
color:#1ba400;
font-style:normal;
font-weight: normal;
text-decoration:none;
}

a:hover.green {/*マウスをのせたとき*/
color:#1ba400;
font-style:normal;
font-weight: normal;
text-decoration:underline;
}
